Best version of macOS and Xcode to work with openFrameworks version 0.8.4?

Hello all,

A quick question. Which version of macOS and Xcode works best when compiling projects in openFrameworks 0.8.4? Thanks in advance and apologies for the noobness…

You should be able to run whatever is current, no? Might need some previous macOS / OSX SDKs?

1 Like

Thank you…